<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>expanded_search</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">expanded_search</td></tr>
</thead><tbody>
<tr>
	<td>open</td>
	<td>/region_metropolitana</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>searcharea_expanded</td>
	<td>II Antofagasta</td>
</tr>
<tr>
	<td>select</td>
	<td>catgroup</td>
	<td>label=Moda y vestuario</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[2]</td>
	<td>glob:*II Antofagasta*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[6]</td>
	<td>glob:I Tarapacá*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[7]</td>
	<td>glob:III Atacama*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[8]</td>
	<td>glob:IV Coquimbo*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[9]</td>
	<td>glob:V Valparaíso*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[10]</td>
	<td>glob:VI O'Higgins*</td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//select[@id='searcharea_expanded']/option[11]</td>
	<td>glob:VII Maule*</td>
</tr>
<tr>
	<td>openAndWait</td>
	<td>/antofagasta/todos_los_avisos?ca=17_s</td>
	<td></td>
</tr>
<tr>
	<td>select</td>
	<td>catgroup</td>
	<td>label=Electrodomésticos</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>searchbutton</td>
	<td></td>
</tr>
<tr>
	<td>verifyText</td>
	<td>//li[@class='tab_country']/h1/span[1]</td>
	<td>Chile</td>
</tr>
</tbody></table>
</body>
</html>
